/*
 * System Style Sheet - Defines a base style for the Joomla and WordPress core HTML markup
 */


/* General
----------------------------------------------------------------------------------------------------*/

#system .page-title {
	margin-top: 0;
	font-size: 18px;
	line-height: 18px;
}

#system .title { margin-top: 0; }
#system .title a { text-decoration: none; }

#system .title + .title { margin-top: 20px; }

#system > .description {
	margin-bottom: 30px;
	overflow: hidden;
}

#system small { font-style: italic; }


/* Item
----------------------------------------------------------------------------------------------------*/

#system .item > header { margin-bottom: 15px; }
#system .item > :first-child + header { margin-top: 10px; }

#system .item > header .title { margin-bottom: 0; }

#system .item > header .meta {
	margin: 10px 0 0 0;
	font-size: 11px;
	line-height: 13px;
}

#system .item > header .subtitle{
	margin: 0 0 8px 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	text-transform: uppercase;
}

#system .item > .content > *:first-child:not(.grid-gutter),
#system .item > .content > *[class*="align"]:first-child + * { margin-top: 0; }
#system .item > .content > *:last-child:not(.grid-gutter) { margin-bottom: 0; }

#system .item > .links { margin: 22px 0 0 0; }
#system .item > .links a { margin-right: 15px; }

#system .item > .taxonomy {}
#system .item > .trackback {}
#system .item > .edit {}

#system .item > *:last-child { margin-bottom: 0; }

#system .item .socialbuttons { margin-top: 15px; }
#system .item .socialbuttons > div {
	margin-right: 10px;
	float: left;
}


/* Items
----------------------------------------------------------------------------------------------------*/

#system .items { margin: 0 -10px 0 -10px; }
#system .items .item { margin: 0 10px 0 10px; }

#system .items > .width50 .title { font-size: 22px; line-height: 22px; }
#system .items > .width33 .title { font-size: 20px; line-height: 20px; }
#system .items > .width25 .title { font-size: 18px; line-height: 18px; }


/* Pagination
----------------------------------------------------------------------------------------------------*/

#system .pagination {
	margin-top: 10px;
	text-align: center;
}

#system .pagination a { text-decoration: none; }
#system .pagination strong { font-weight: normal; }

#system .pagination a,
#system .pagination strong {
	display: inline-block;
	min-width: 15px;
	height: 25px;
	margin-left: 5px;
	padding: 0 5px;
	line-height: 25px;
}
#system .pagination > *:first-child { margin-left: 0; }

#system .pagination a.previous,
#system .pagination a.next {
	font-size: 16px;
	line-height: 23px;
}


/* Search Box
----------------------------------------------------------------------------------------------------*/

.searchbox { position: relative; }

.searchbox input {
	width: 100%;
	padding: 0;
	border: none;
	outline: none;
	background: none;
	float: left;
}

.searchbox input::-ms-clear { display: none; }

.searchbox button { display: none; }
.searchbox.filled button {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	padding: 0;
	border: none;
	line-height: 0;
	cursor: pointer;
}
.searchbox.loading button {}

/* Drop-Down Results */
.searchbox .results {
	position: absolute;
	top: 30px;
	right: 0;
	z-index: 110;
	width: 300px;
	margin: 0;
	padding: 0;
	list-style: none;
}

.searchbox .results li.results-header,
.searchbox .results li.more-results {
	height: 35px;
	line-height: 35px;
	text-indent: 15px;
	text-transform: uppercase;
}

.searchbox .results li.more-results { cursor: pointer; }

.searchbox .results li.result {
	padding: 10px 15px;
	cursor: pointer;
}

.searchbox .results li.result h3 {
	margin: 0 0 5px 0;
	font-size: 16px;
}

.searchbox .results li.result div { font-size: 11px; }


/* Breadcrumbs
----------------------------------------------------------------------------------------------------*/

.breadcrumbs { overflow: hidden; }

.breadcrumbs a,
.breadcrumbs span,
.breadcrumbs strong {
	display: inline-block;
	text-decoration: none;
}

.breadcrumbs a,
.breadcrumbs > span { margin-right: 10px; }


/* Author Box
----------------------------------------------------------------------------------------------------*/

#system .author-box { margin: 20px 0; }
#system .title + .author-box { margin-top: 0; }

#system .author-box .avatar {
	margin-right: 15px;
	float: left;
}

#system .author-box .name {
	margin: 0 0 10px 0;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
}

#system .author-box .description {}


/* Comments
----------------------------------------------------------------------------------------------------*/

#system #comments { margin-top: 20px; }

#system #comments h3.comments-meta { margin: 0 0 10px 0; }

#system #comments ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* Head */
#system #comments .comment-head {
	margin-bottom: 10px;
	overflow: hidden;
}

#system #comments .comment-head .avatar {
	margin-right: 10px;
	float: left;
}

#system #comments .comment-head .author {
	margin: 8px 0 0 0;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
}

#system #comments .comment-head .meta {
	margin: 3px 0 0 0;
	font-size: 11px;
}

/* Body */
#system #comments .comment-body {
	margin-bottom: 20px;
	padding: 0 10px;
}

#system #comments .comment-body .content { text-align: justify; }

#system #comments .comment-body .reply { margin: 10px 0 0 0; }

#system #comments .no-response .comment-body .reply { display: none; }

#system #comments .comment-body .moderation {
	margin: 10px 0 0 0;
	font-size: 14px;
	font-style: italic;
}

#system #comments ul.level1 ul { padding-left: 55px; }

/* Respond */
#system #respond h3 {
	margin: 0 0 10px 0;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
}

#system #respond p.user { margin: 0; }

#system #respond input[type='text'] {
	width: 200px;
	height: 25px;
	padding-left: 5px;
	line-height: 25px;
}

#system #respond textarea {
	width: 100%;
	max-width: 400px;
	height: 100px;
}

/* Moved Respond */
#system ul #respond {
	margin: 0 0 30px 0;
	padding-left: 10px;
}


/* Latest Comments
----------------------------------------------------------------------------------------------------*/

.comments-list > article {
	margin-top: 10px;
	padding-top: 10px;
	overflow: hidden;
}

.comments-list > article:first-child {
	margin: 0;
	padding: 0;
}

.comments-list .avatar {
	margin-right: 10px;
	float: left;
}

.comments-list .author {
	margin: 2px 0 0 0;
	font-size: 12px;
	line-height: 18px;
}

.comments-list .meta {
	margin: 0;
	font-size: 11px;
	line-height: 13px;
	font-style: italic;
}

.comments-list .content p { margin: 5px 0 0 0; }


/* Tag Cloud
----------------------------------------------------------------------------------------------------*/

.tagcloud {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

.tagcloud li {
	display: inline-block;
	line-height: 20px;
	vertical-align: middle;
}

.tagcloud a { white-space: nowrap; }

.tagcloud .weight1 a { font-size: 11px; }
.tagcloud .weight2 a { font-size: 12px; }
.tagcloud .weight3 a { font-size: 13px; }
.tagcloud .weight4 a { font-size: 14px; }
.tagcloud .weight5 a { font-size: 15px; }
.tagcloud .weight6 a { font-size: 16px; }
.tagcloud .weight7 a { font-size: 18px; }
.tagcloud .weight8 a { font-size: 20px; }
.tagcloud .weight9 a { font-size: 23px; letter-spacing: -1px; }
.tagcloud .weight10 a { font-size: 26px; letter-spacing: -1px; }


/* Page Navigation
----------------------------------------------------------------------------------------------------*/

.page-nav { margin-top: 15px; }
.page-nav .prev { float: left; }
.page-nav .next { float: right; }



/*
 * Additional System Stylesheet for WordPress 3.x
 */


/* Calendar
----------------------------------------------------------------------------------------------------*/

table.calendar {
	width: 100%;
	margin: auto;
	border-spacing: 2px;
}

table.calendar caption {
	margin-bottom: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

table.calendar th { width: 14%; }

table.calendar th,
table.calendar td {
	padding: 0;
	text-align: center;
	line-height: 25px;
}

table.calendar td a {
	display: block;
	line-height: 25px;
}

table.calendar tfoot td {
	padding: 0 5px; 
	text-align: right;
}
table.calendar tfoot td:first-child { text-align: left; }

/* General
----------------------------------------------------------------------------------------------------*/

#system .title a { 
	color: #707070;
	text-transform: uppercase;
}

.bg-colored #system .title a { color: #FFF; }

#system .page-title {
	font-size: 15px;
	line-height: 15px;
}

#system small { color: #888; }


/* Item
----------------------------------------------------------------------------------------------------*/

#system .item > header .meta {
	margin: 5px 0; 
	line-height: 11px;
	color: #888; 
}

.bg-colored #system .item > header .meta { color: #FFF; }

#system .item > header .subtitle { color: #888; }

#system .item > .links a,
#system .item > .links a:hover { color: #FFF; }

#system .item > .links a {
	padding: 8px 20px;
	border-width: 1px;
	border-style: solid; 
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.2);
	color: #FFF;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
}

#system .item > .links a:hover {
	text-shadow: 0 -1px 0 rgba(0,0,0,0.4);
	color: #FFF;
}


/* Items
----------------------------------------------------------------------------------------------------*/

#system .items .item {
	margin-top: 12px;
	padding-top: 18px;
}

#system .items .item > header {
	padding: 20px 0;
	border-width: 1px 0;
	border-style: solid;
	border-color: #DBDBDB;
}

#system .items .item:first-child {
	margin-top: 0;
	padding-top: 0;
}


/* Pagination
----------------------------------------------------------------------------------------------------*/

#system .pagination a,
#system .pagination strong { 
	width: 20px;
	height: 20px;
	padding: 0;
	border-radius: 50%;
	overflow: hidden;
}

#system .pagination a,
#system .pagination strong, 
#system .pagination a.previous, 
#system .pagination a.next {
	font-size: 13px;
	line-height: 21px;
}

#system .pagination a { 
	border: 1px solid #DBDBDB; 
	color: #999999; 
}

#system .pagination strong { 
	border: 1px solid #BFBFBF;
	background: #FBFBFB;
}

#system .pagination a:active { 
	border-color: #707070; 
	color: #707070;
}

#system .pagination a.previous,
#system .pagination a.next {
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: 60px;
}

#system .pagination a.next:hover { background-position: 0 -40px; }
#system .pagination a.next:active { background-position: 0 -80px; }
#system .pagination a.previous { background-position: 0 -120px; }
#system .pagination a.previous:hover { background-position: 0 -160px; }
#system .pagination a.previous:active { background-position: 0 -200px; }


/* Search Box
----------------------------------------------------------------------------------------------------*/

.searchbox {
	width: 70px;
	height: 72px;
	padding: 0 42px;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #E0E0E0;
	background: url(../images/searchbox_magnifier.png) 0 50% no-repeat;
}

.searchbox input {
	height: 72px;
	font-size: 15px;
	color: #CCCCCC;
	text-transform: uppercase;
}

.searchbox input:-moz-placeholder { color: #CCCCCC; }
.searchbox input::-webkit-input-placeholder { color: #CCCCCC; }
.searchbox input.placeholder { color: #CCCCCC; }

.searchbox.filled button {
	width: 25px;
	padding: 0 20px;
	background: url(../images/searchbox_reset.png) 50% 50% no-repeat;
}

.searchbox.loading button { background: url(../images/searchbox_loader.gif) 50% 50% no-repeat; }

/* Drop-Down Results */
.searchbox .results {
	top: 71px;
	right: -1px;
	border: 1px solid #ddd;
	background: #FFF;
	color: #707070;
}

.searchbox .results li.results-header {
	padding: 0;
	border-bottom: 1px solid #ddd;
	font-size: 15px;
}

.searchbox .results li.results-header + li.result { border-top: none; }

.searchbox .results li.result { 
	border-top: 1px solid #E0E0E0;
	padding-left: 10px;
	padding-right: 0;
}

.searchbox .results li.result.selected { background-color: #fafafa; }
.searchbox .results li.more-results { border-top: 1px solid #E0E0E0; }

.searchbox .results li.more-results:hover { 
	color: #FFF;
	text-shadow: 0 1px 0 rgba(20,20,20,0.3); 
}


/* Breadcrumbs
----------------------------------------------------------------------------------------------------*/

.breadcrumbs { font-size: 13px; }

.breadcrumbs a,
.breadcrumbs > span {
	margin-right: 6px;
	padding-right: 11px;
	background-image: url(../images/breadcrumbs.png);
	background-position: 100% 0;
	background-repeat: no-repeat;
}

.bg-colored .breadcrumbs a,
.bg-colored .breadcrumbs > span { background-position: 100% -20px; }

.breadcrumbs strong { font-weight: normal; }


/* Author Box
----------------------------------------------------------------------------------------------------*/

#system .author-box {
	padding: 15px;
	border: 1px solid #D7D7D7;
	background: #F7F7F7;
	box-shadow: inset 1px 0px 10px rgba(20, 20, 20, 0.08);
}

#system .author-box .avatar {
	padding: 3px;
	border: 1px solid #D7D7D7;
	background: #fff;
}

#system .author-box .name { color: #999; }


/* Comments
----------------------------------------------------------------------------------------------------*/

/* Head */
#system #comments .comment-head {
	padding: 5px;
	border: 1px solid #D7D7D7;
	background: #F7F7F7;
	box-shadow: inset 1px 0px 10px rgba(20,20,20,0.08);
}

#system #comments .comment-byadmin .comment-head {
	border-width: 1px;
	border-style: solid;
}

/* Body */
#system #comments ul.level1 ul { background: url(../images/comments_arrow.png) 0 0 no-repeat; }


/* Latest Comments
----------------------------------------------------------------------------------------------------*/

.comments-list > article { border-top: 1px solid #D7D7D7; }
.comments-list > article:first-child { border: none; }

.comments-list .meta { color: #999; }


/* Calendar
----------------------------------------------------------------------------------------------------*/

table.calendar { border: 1px solid #ddd; }

table.calendar th,
table.calendar tfoot td { background: #fafafa; }
table.calendar th { border-bottom: 1px solid #ddd; }
table.calendar tfoot td { border-top: 1px solid #ddd; }
